a, a:visited, a:active {outline-style:none;}

img {border:none !important;}

.clear { clear:both;}

body{
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-serif;
	text-align:center;
	background:#3c3c3c url(../images/template/body_bg.gif) top left repeat-x;
}
#body a{
	text-decoration:none;
}
#body a:hover{
	text-decoration:underline;
}
#body img {
	border:none;
}

a.rt_link{
	text-decoration: underline !important;
        color:#0000ff;
}


/* ############################### HEADER ############################### */
#header{
	width:940px;
	height:103px;
	margin:0px auto;
                     	padding:0px;
	text-align:left;
	background:#fff url(../images/template/header_bg.jpg) no-repeat left top;
	position:relative;
}
#header div#display_homepage_title {
	width: 545px;
	height: 36px;
	margin: 50px;
	padding: 0px;
	position: absolute;
	top: 0px;
	left: -50px;
	font: 31px/29px Arial, Helvetica, sans-serif;
	color: #000FFF;<!--- #5C5663 ---> ;
}

#header div#display_homepage_title a{
	width:100%;
	height:100%;
	margin:10px;
	padding:0px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	color:#005826;
                      top:25px;
}

#header div a#homepage_title{
	text-indent:0px;
	font:31px/29px Arial, Helvetica, sans-serif;
	background:none;
        font-weight:bold;
}

#tag_line {
	position:absolute;
	top:67px;
	left:132px;
	color:#3c3c3c;
	font-size:16px;
}

#site_tools{
	margin:0px;
	padding:0px;
	color:#3c3c3c;
	text-align:right;
	font-weight:bold;
	position:absolute;
	top:34px;
	right:10px;
}
#site_tools a{
	padding:0px 10px;
	font-size:11px;
	color:#3c3c3c;
}

/* ############################### TOP NAVIGATION ############################### */
#top_nav{
	width:940px;
	height:63px;
	margin:0px auto;
	padding:0px;
	text-align:center;
}

/* ############################### SEARCH BOX ############################### */
#display_search_wrapper {
	width:219px;
	margin:0px;
	padding:0px;
	display:block;
	background:none;
	position:absolute;
	right:21px;
	top:75px;
}
#display_search{
	margin:0px;
	padding:0px;
	text-align:left;
}
#display_search_wrapper input{
	width:188px;
	margin:0px;
	padding:3px;
	font-size:12px;
	color:#777777;
	border:0px;
	background:#fff;
}

#display_search_wrapper img{
	margin:0 0 0 -3px;
	padding:0px;
}
		
/* ############################### LEFT_NAV ############################### */
#left_nav{
	width:187px;
	margin:0px;
	padding:10px 0px;
	text-align:left;
}
#left_nav h3{
	width:auto;
	margin:0px;
	padding:10px 10px;
	color:#3c3c3c;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}

/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	margin:0px;
	padding:10px 0px;
	text-align:center;
	vertical-align:middle;
}

/* ############################### CONTENT ############################### */
#content_wrapper {
	background:#fff;
}
#content{
	width:940px;
	margin:0px auto;
	padding:0px;
	text-align:left;
}
#content_area{
	width:940px;   <!--- was 756 --->
	margin:0px auto;  <!--- was 0px --->
	padding:15px 10px;  <!--- did not change>
	text-align:left;    <!--- was left    This seems to have little effect --->
}

#content #content_area table{text-align:leftr;}  <!---  was left Changing to Center here makes a big difference in much of the text that we don't want affected.  --->


/* ############################### WINTER 09 STYLES ############################### */
.next_page_img{width:auto !important; height:auto !important;}
.previous_page_img{width:auto !important; height:auto !important;}
.soft_add_content_area span, .quantity{color:#000;}

.qe_toolbar_ovr{
z-index:9999 !important;
}

/* ############################### MAILING LIST ############################### */
#eList {
	width:172px;
	height:45px;
	padding:0px;
	margin:25px 0 0 25px;
	text-align:center;
	position:relative;
	display:inline;
	float:left;
	background:url(../images/template/mail_bg.gif) bottom left no-repeat;
}
#eList p {
	padding:0px;
	margin:0px;
	font-size:12px;
	color:#fff;
	letter-spacing:1px;
}
#elist_field {
	border:0px;
	bottom:1px;
	left:0;
	margin:0;
	padding:5px;
	position:absolute;
	width:140px;
	background:none;
	color:#7a7a7a;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}

#elist_btn {
	bottom:0;
	margin:0;
	padding:0;
	position:absolute;
	right:6px;
}

/* ############################### FOOTER ############################### */
#footer{
	width:940px;
	height:199px;
	margin:0px auto;
	padding:0px;
	text-align:center;
}


#footer_top{
	width:auto;
	margin:26px 0px 0 65px;
	padding:0px;
	float:left
}

#footer_top div{ display:inline; float: left; margin:0 75px 0 0;}

#footer_top ul{
	width:auto;
	margin:0px;
	padding:0px;
	list-style:none;
	text-align:left;
}
#footer_top ul li{
	text-align:left;
	color:#fff;
	padding:0px;
}
#footer_top ul li.heading{
	padding:0 0 10px 0px;
	display:inline-block;
}
#footer_top ul li a{
	padding:0 0 5px 0px;
	display:inline-block;
	color:#fff;
}
#footer_bottom{
	width:940px;
	margin:0px auto;
	padding:65px 0 20px 0;
	color:#fff;
	font-size:10px;
}
#footer_bottom p{
	margin:0px;
	padding:0px;
}
#footer_bottom a{
	color:#fff;
}
.rt_text_12{
         font-size:12px;
         font-family:Arial;
}
.rt_text_10{
         font-size:10px;
         font-family:Arial;
}